unit ULPType;
 { Peaks owner record declaration }
interface
uses
  UlanType, ULRecTyp;{ULREC.LST}

const
  ULPID = ord('U') + 256*ord('L') + 256*256*ord('P');

type
  TULPRec = packed record {<Caption="Peaks" ChildSorted=1
    ChildRecIDs=ULPRID Uses=ULPRType Enabled=1 Visible=1 BrowseOnEdit=1
    SortedByNumber=1>}
    Head: TULRecHead;
    Info: TULRecInfo;
  end;
  PULPRec = ^TULPRec;

implementation

end.
